# AmberApiServer.MNano

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mNanoConfig** | [**MNanoConfig**](MNanoConfig.md) |  | 
**magicNumber** | [**MagicNumber**](MagicNumber.md) |  | [optional] 
**versionNumber** | [**VersionNumber**](VersionNumber.md) |  | [optional] 
**backendVersion** | **Number** |  | [optional] 
**mErrorMsg** | **String** |  | [optional] 
**mNanoBackend** | [**MNanoBackend**](MNanoBackend.md) |  | [optional] 
